{% extends 'userMenu/base.html' %}

{% block bodyBl%}

<h1>Logged out</h1>
<p class = "paragraf">You have been successfully logged out. 
    <br><br>You can 
    <a href="{% url 'login' %}" class="link">log-in again</a>.
</p>

{% endblock %}